body {
    font-family: Arial, sans-serif;
    margin: 0px;
    padding: 0.625rem;
    background-color: #d7d4d4;
    color: #fff;
}

.container {
    max-width: 106.25rem;
    margin: auto ;
    padding: 2.5rem 1rem;
    background-color: #000755;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    border-radius: 8px;
}

.header {
    text-align: center;
    margin-bottom: 20px;
}

.logo {
    max-width: 100%;
    height:  6.25rem;
}

.social-links {
    text-align: center;
    margin-top: 30px;
}

.social-links a {
    display: inline-block;
    margin: 0.1rem;
    text-decoration: none;
    padding: 13px 30px;
    background-color: #8b9fb69d;
    color: #fff;
    border-radius: 5px;
    transition: background-color 0.3s ease;
    max-width: 40rem;
    min-width: 10rem;
}

@media only screen and (max-width: 600px) {
    .social-links a {
        display: inline-block;
       
        margin: 10px 10px;
        text-decoration: none;
        padding: 10px 20px;
        background-color: #8b9fb69d;
        color: #fff;
        border-radius: 5px;
        transition: background-color 0.3s ease;
    }
}

.social-links a:hover {
    border: 2px solid #8b9fb69d;
    background-color: #000755;
}

.description {
    text-align: left;
    margin-top: 50px;
    background-color: #ffffff30;
    padding: 1.5rem;
    border-radius: 5px;
}

.highlight {
    color: rgb(236, 149, 28); /* Change the color as needed */
}

h2, h1{
    font-family: "Julius Sans One", sans-serif;
}

p{
    font-family: "Archivo", sans-serif;
    line-height: 1.5em;
}

.font{
    font-family: "Archivo", sans-serif;
}

ul{
    line-height: 1.5em;
}